<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <ImageView
        android:id="@+id/view_bg"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:scaleType="centerCrop"
        android:src="@drawable/bg_blur_profile" />


    <RelativeLayout xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:layout_marginTop="20dp"
            android:background="@android:color/transparent"
            android:descendantFocusability="beforeDescendants"
            android:focusableInTouchMode="true"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp">

            <ImageView
                android:id="@+id/image_view_logo"
                android:layout_width="70dp"
                android:layout_height="70dp"
                android:layout_gravity="center"
                android:visibility="gone" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/text_view_titleBar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:textColor="@android:color/white"
                android:textSize="@dimen/large_text_size"
                android:visibility="gone" />

        </androidx.appcompat.widget.Toolbar>

        <FrameLayout
            android:id="@+id/content_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/toolbar"
            />

        <FrameLayout
            android:id="@+id/root_progress"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/toolbar"
            android:clickable="true"
            android:visibility="gone">

            <ProgressBar
                android:id="@+id/progressbar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:visibility="visible" />

        </FrameLayout>

    </RelativeLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>
